/* General styles */
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,500);

body {
  padding-top: 50px; /* Sesuaikan padding-top sesuai dengan kebutuhan Anda */
  background: #fff;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #282828;
  line-height: 26px;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
  font-family: 'Raleway', sans-serif;
}

a {
  color: #45aed6;
  transition: color 400ms, background-color 400ms;
}

a:hover, a:focus {
  text-decoration: none;
  color: #2a95be;
}

.btn {
  border-width: 0;
  border-radius: 10px;
}

.btn.btn-primary {
  background: #652D90;
}

.btn.btn-primary:hover, .btn.btn-primary:focus {
  background: #652D90;
}

.navbar-toggle {
  border-radius: 0;
}

.navbar-nav>li>a {
  text-transform: uppercase;
}

#main-nav.navbar-default {
  background: #FFFFFF;
}

#main-nav.navbar-default .navbar-nav > li.active > a,
#main-nav.navbar-default .navbar-nav > li.open > a,
#main-nav.navbar-default .navbar-nav > li:hover > a {
  background: rgb(101, 45, 144);
  color: #FFFFFF;
}

.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}

.navbar.navbar-default .navbar-toggle {
  margin-top: 15px; /* Sesuaikan margin-top sesuai dengan kebutuhan Anda */
}

.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 10px 15px 1px;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #652D90;
  background: transparent;
}

.navbar-default .navbar-nav>li>a {
  color: #020202;
}

#register {
  min-height: calc(100vh - 60px); /* Adjust the height to fit the screen minus header and footer */
  background: #e0aacd; /* Ubah background menjadi ABU-ABU Biru */
  padding-top: 100px; /* Sesuaikan dengan tinggi header Anda */
  padding-bottom: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.register-form {
  width: 100%;
  max-width: 500px;
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.register-form h2 {
  margin-bottom: 20px;
  font-size: 24px;
}

.register-form p {
  margin-top: 8px;
  margin-bottom: 5px;
}

.register-form .form-group {
  margin-bottom: 20px;
}

.register-form .form-control {
  border-radius: 10px;
  box-shadow: none;
  border-color: #dcdcdc;
}

.register-form .btn-lg {
  padding: 10px 20px;
  font-size: 16px;
}

.action-buttons {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.action-buttons .btn-primary {
  margin-right: 20px;
}

.action-buttons p {
  margin: 0;
  display: flex;
  align-items: center;
}

.site-footer
{
  /* background-color:#26272b; */
  background-color:#d3d3d3;
  padding:20px 0 20px;
  font-size:14px;
  line-height:20px;
  color:#737373;
}
.site-footer hr
{
  /* border-top-color:#bbb; */
  border-top-color:#000000;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#4a4646;
  font-size:14px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#652D90;
  text-decoration:none;
}

.site-footer img {
  height: 60px;
  width: auto;
}

*{ box-sizing: border-box; }

.collumn1 {
  float: right;
  width: 33,33%;
  padding: 13px 5px;
}
.row::after {
  content: "";
  display: table;
  clear: both;
}
.collumn {
  float: right;
  width: 33,33%;
  padding: 5px;
}



.footer-links
{ 
  padding-left:0;
  list-style:none

}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#652D90;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:10px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:10px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#652D90
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.instagram:hover
{
  background-color:#652D90
}

@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}




@media only screen and (min-width: 768px) {
  #main-nav.navbar-default {
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  }
  #main-nav.navbar-default .navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 24px;
    border-bottom: 4px solid transparent;
  }
  .navbar-default .navbar-nav>li>a {
    color: #0E0E0E;
  }
  #main-nav.navbar-default .navbar-nav > li.active > a,
  #main-nav.navbar-default .navbar-nav > li.open > a,
  #main-nav.navbar-default .navbar-nav > li:hover > a {
    background: transparent;
    color: #652D90;
  }
  #main-nav.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
    background-color: rgba(26, 28, 40, 0.9);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    background-clip: inherit;
  }
  #main-nav.navbar-default .dropdown-menu > li {
    border-left: 3px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    transition: border-color 400ms;
  }
  #main-nav.navbar-default .dropdown-menu > li > a {
    padding: 15px 0;
    color: #A8A8A8;
  }
  #main-nav.navbar-default .dropdown-menu > li.active,
  #main-nav.navbar-default .dropdown-menu > li.open,
  #main-nav.navbar-default .dropdown-menu > li:hover {
    border-left-color: #45aed6;
  }
  #main-nav.navbar-default .dropdown-menu > li.active > a,
  #main-nav.navbar-default .dropdown-menu > li.open > a,
  #main-nav.navbar-default .dropdown-menu > li:hover > a {
    color: #45aed6;
    background-color: transparent;
  }
}

@media only screen and (max-width: 768px) {
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #A3A3A3;
    padding: 20px 0;
  }
}

@media only screen and (max-width: 480px) {
  /* Sesuaikan gaya untuk tampilan layar kecil sesuai kebutuhan Anda */
}
